<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>9</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">61d102aa1be1b0904ea50e55cc4bcbfc</sp_column>
        <sp_widget display_value="Knowledge Query Facet">72e1a6cbdb83220099f93691f0b8f549</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>Josh.Virelli</sys_created_by>
        <sys_created_on>2021-07-27 16:58:11</sys_created_on>
        <sys_id>7dd142aa1be1b0904ea50e55cc4bcb10</sys_id>
        <sys_name>Last Modified</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_7dd142aa1be1b0904ea50e55cc4bcb10</sys_update_name>
        <title>Last Modified</title>
        <u_image/>
        <u_template/>
        <url/>
        <widget_parameters><![CDATA[{
	"facet_id": {
		"value": "modified",
		"displayValue": "modified"
	},
	"template": {
		"value": "kb_facet_query_template",
		"displayValue": "Simple Query Template"
	},
	"custom_template": {
		"value": "",
		"displayValue": ""
	},
	"facet_options": {
		"value": "[{\"label\":\"Past 2 Years\",\"id\":\"more_ago\",\"order\":5,\"query\":[{\"table\":\"\",\"value\":\"sys_updated_onRELATIVEGT@year@ago@2\",\"display_value\":\"sys_updated_onRELATIVEGT@year@ago@2^sys_updated_onRELATIVELT@year@ago@1\"}]},{\"label\":\"Past Year\",\"id\":\"year_ago\",\"order\":4,\"query\":[{\"table\":\"\",\"value\":\"sys_updated_onRELATIVEGT@year@ago@1\",\"display_value\":\"sys_updated_onRELATIVEGT@year@ago@1^sys_updated_onRELATIVELT@month@ago@1\"}]},{\"label\":\"Past Month\",\"id\":\"month_ago\",\"order\":3,\"query\":[{\"table\":\"\",\"value\":\"sys_updated_onRELATIVEGT@month@ago@1\",\"display_value\":\"sys_updated_onRELATIVEGT@month@ago@1^sys_updated_onRELATIVELT@dayofweek@ago@7\"}]},{\"label\":\"Past Week\",\"id\":\"week_ago\",\"order\":2,\"query\":[{\"table\":\"\",\"value\":\"sys_updated_onRELATIVEGT@dayofweek@ago@7\",\"display_value\":\"sys_updated_onRELATIVEGT@dayofweek@ago@7^sys_updated_onRELATIVELT@dayofweek@ago@1\"}]},{\"label\":\"Past 24 Hours\",\"id\":\"day_ago\",\"order\":1,\"query\":[{\"table\":\"\",\"value\":\"sys_updated_onRELATIVEGT@dayofweek@ago@1\",\"display_value\":\"sys_updated_onRELATIVEGT@dayofweek@ago@1\"}]}]",
		"displayValue": "[{\"label\":\"Past 2 Years\",\"id\":\"more_ago\",\"order\":5,\"query\":[{\"table\":\"\",\"value\":\"sys_updated_onRELATIVEGT@year@ago@2\",\"display_value\":\"sys_updated_onRELATIVEGT@year@ago@2^sys_updated_onRELATIVELT@year@ago@1\"}]},{\"label\":\"Past Year\",\"id\":\"year_ago\",\"order\":4,\"query\":[{\"table\":\"\",\"value\":\"sys_updated_onRELATIVEGT@year@ago@1\",\"display_value\":\"sys_updated_onRELATIVEGT@year@ago@1^sys_updated_onRELATIVELT@month@ago@1\"}]},{\"label\":\"Past Month\",\"id\":\"month_ago\",\"order\":3,\"query\":[{\"table\":\"\",\"value\":\"sys_updated_onRELATIVEGT@month@ago@1\",\"display_value\":\"sys_updated_onRELATIVEGT@month@ago@1^sys_updated_onRELATIVELT@dayofweek@ago@7\"}]},{\"label\":\"Past Week\",\"id\":\"week_ago\",\"order\":2,\"query\":[{\"table\":\"\",\"value\":\"sys_updated_onRELATIVEGT@dayofweek@ago@7\",\"display_value\":\"sys_updated_onRELATIVEGT@dayofweek@ago@7^sys_updated_onRELATIVELT@dayofweek@ago@1\"}]},{\"label\":\"Past 24 Hours\",\"id\":\"day_ago\",\"order\":1,\"query\":[{\"table\":\"\",\"value\":\"sys_updated_onRELATIVEGT@dayofweek@ago@1\",\"display_value\":\"sys_updated_onRELATIVEGT@dayofweek@ago@1\"}]}]"
	},
	"min_result_count": {
		"value": null,
		"displayValue": ""
	},
	"min_scroll_count": {
		"value": null,
		"displayValue": ""
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=7dd142aa1be1b0904ea50e55cc4bcb10"/>
</record_update>
